<?php
/**
 * @subpackage  tcshortcodes plugin
 */
//no direct accees
defined ('_JEXEC') or die('resticted aceess');

//[alert]
if(!function_exists('alert_sc')){
	function alert_sc($atts, $content=''){
		 extract(shtcode_atts(array(
        "type" => '',
		"style" =>'',
        "close" => true
     ), $atts));
     return '<div class="alert alert-' . $type . ' fade in" . style=' . $style . '><button type="button" class="close" data-dismiss="alert">&times;</button><div>' . do_shtcode( $content ) . '</div></div>';
	}
	add_shtcode('alert','alert_sc');
}

